.aem-edit-mode-footer {
    display: block !important;
}

.container .float-switch-for-mobile, .container .fixed-switch-for-mobile {
    padding: 0;
}

.search-container > .search-form .input-container.select-person {
	width: auto;
	padding-right: 10px;
	display: flex;
	justify-content: center;
}

@media (min-width: 769px) {
	.passage-banner-componentization .passage-hotel-shop {
		max-width: initial;
		background: rgba(255, 255, 255, 0.17);
		border-radius: 8px;
		margin: auto;
		box-sizing: border-box;
		padding: 25px;
	}
	.passage-banner-componentization .label-main-container {
		width: 520px;
		height: auto;
		margin-bottom: 30px;
	}
	.passage-banner-componentization .label-main-container > .row {
		justify-content: flex-start;
	}
	.passage-banner-componentization .label-main-container > .row:last-child {
		justify-content: flex-end;
	}
	.passage-banner-componentization .label-main-container > .row > .small-text {
		font-size: 32px;
		line-height: 30px;
		margin: 0;
	}
	.passage-banner-componentization .label-main-container > .row > .large-text {
		font-size: 82px;
		line-height: 80px;
		margin: 0;
		font-weight: 700;
	}
	.passage-banner-componentization .search-container {
		padding: 15px 40px;
	}
	.passage-banner-componentization .search-container .input-container {
		margin: 0;
		height: auto;
	}
	.passage-banner-componentization .search-container .input-container > .input-date {
		padding: 0;
		padding-left: 80px;
		text-align: left;
		height: 40px;
		width: 100%;
	}
}

@media (min-width: 769px) and (min-width: 769px) {
	.passage-banner-componentization .search-container .input-container > .input-date {
		text-align: center;
		padding-left: 60px;
		position: relative;
	}
}

@media (min-width: 769px) {
	.passage-banner-componentization .search-container .input-container > .label-date {
		left: 40px;
		line-height: 40px;
		top: 0;
	}
}

@media (min-width: 769px) and (min-width: 769px) {
	.passage-banner-componentization .search-container .input-container > .label-date {
		left: 35px;
		padding: 0 10px 0 5px;
	}
}

@media (min-width: 769px) {
	.passage-banner-componentization .search-container .input-container > .label-date.return {
		left: 10px;
	}
	.passage-banner-componentization .search-container .input-container > .input-location {
		height: 50px;
		border-radius: 8px;
	}
	.passage-banner-componentization .search-container .input-container > .input-location.invalid {
		border: 2px solid #d0021b;
	}
	.passage-banner-componentization .search-container > .search-form .search-button {
		height: 55px;
		margin: 0;
	}
	.passage-banner-componentization .search-container > .search-form > .row, .passage-banner-componentization .search-container > .search-form .dates {
		max-width: 690px;
		margin: auto;
	}
	.passage-banner-componentization .search-container > .search-form > .dates {
		padding: 25px 0;
	}
	.passage-banner-componentization .search-container > .search-form > .cities {
		justify-content: space-between;
		display: flex;
		align-items: center;
	}
	.passage-banner-componentization .search-container > .search-form > .cities > .row {
		width: calc(50% - 40px);
		margin: 0;
	}
	.passage-banner-componentization #button-switch {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		height: 30px;
		width: 30px;
		font-size: 10px;
		transform: rotate(90deg);
		cursor: pointer;
		z-index: 12;
		text-align: center;
		padding: 0px;
		-webkit-border-radius: 3.12rem;
		-moz-border-radius: 3.12rem;
		-ms-border-radius: 3.12rem;
		border-radius: 3.12rem;
		border: none;
		background-color: #2E4974;
		z-index: 12;
		text-align: center;
		vertical-align: -webkit-baseline-middle
	}

	.passage-banner-componentization #button-switch i,  .passage-banner-componentization #button-switch em{
		text-align: center;
		color: #f3b229;
		font-size: large;
	}
	.passage-banner-componentization .content-wrap {
		background: #fff;
	}
	.passage-banner-componentization .tabs-style-shape .buy-menu ul {
		border-bottom: 0;
	}
	.passage-banner-componentization .tabs-style-shape .buy-menu li {
		z-index: 2;
	}
	.passage-banner-componentization .tabs-style-shape .buy-menu li a span {
		background: #f3b229;
		color: #2E4974;
		font-weight: 700;
	}
	.passage-banner-componentization .tabs-style-shape .buy-menu li.tab-current a span {
		font-weight: 700;
		background: #fff;
	}
	.passage-banner-componentization .tabs-style-shape .buy-menu li + li {
		z-index: 1;
	}
}


@media (max-width: 768px) {
	.passage-banner {
	    background-image: none !important;
	}

	.passage-banner-componentization #button-switch {
		font-size: 10px;
		position: relative;
		padding: 0px;
		-webkit-border-radius: 3.12rem;
		-moz-border-radius: 3.12rem;
		-ms-border-radius: 3.12rem;
		border-radius: 3.12rem;
		width: 3rem;
		height: 3rem;
		border: none;
		left: auto;
		background-color: #2E4974;
		z-index: 12;
		text-align: center;
	}

    .fixed-switch-for-mobile #button-switch {
        position: absolute;
        padding: 0px;
        -webkit-border-radius: 3.12rem;
        -moz-border-radius: 3.12rem;
        -ms-border-radius: 3.12rem;
        border-radius: 3.12rem;
        width: 3rem;
        height: 3rem;
        border: none;
        top: 2.9rem;
        right: 1.56rem;
        background-color: #2E4974;
        z-index: 12;
        text-align: center;
    }
    .passage-banner-componentization #button-switch i, .passage-banner-componentization #button-switch em {
		font-size: 1.8rem;
	}
}

@media (min-width: 951px) {
	.passage-banner-componentization > .mobile {
		display: none;
	}
}

@media (max-width: 950px) {
	.passage-banner-componentization > .desktop {
		display: none;
	}
}

@media (max-width: 768px) {
	.passage-banner-componentization {
		background-image: none;
	}
}